@import "/i/news/v10/css/promos.css";

ol, ul {
    list-style: none;
}

/* **** 960 Grid **** */
body {
    background-color: #ECECEC;
}
.wrap4 {
    margin: 10px;
    width: 300px;
}
.wrap2 {
    margin: 10px;
    width: 140px;
}
.wrap6 {
    margin: 10px;
    width: 460px;
}
.wrap6 .sep2 {
    background-position: 150px top;
}
.wrap6 .col2 {
    margin: 0 10px 0 0;
}
.wrap6 .col4 {
    margin: 0 0 0 10px;
}

/* **** general module **** */
.module {
    border-top: 5px solid #191919;
}
.module .module { border-top-width: 0; } /* fix for content coming from Polopoly */

/* **** utilities **** */
.show {
    display: block;
}
.hide {
    display: none;
}
.error {
    background: #ff0;
    color: #fff;
}

/* **** General Homepage formatting **** */
#main {
    background: url(/i/hp/v10/gfx/bg.png) top left repeat-y;
    width: 960px;
}
.cbcwrap {
    padding-top: 10px;
    padding-bottom: 20px;
    background-color: #FFF;
    color: #666;
}
.cbcwrap a {
    text-decoration: none;
    color: #115278;
}
.cbcwrap a:active,
.cbcwrap a:hover,
.cbcwrap a:focus {
    text-decoration: underline;
}
.cbcwrap h1.seo {
    text-indent: -9999px;
    font-size: 3px;
}
.cbcwrap h2 {
    color: #191919;
    font-size: 20px;
    padding: 7px 0 10px 0;
}
.cbcwrap h2 a {
    color: #191919;
    text-decoration: none;
}
.cbcwrap h2 a:hover,
.cbcwrap h2 a:active,
.cbcwrap h2 a:focus {
    text-decoration: underline;
}
.cbcwrap h2 span,
.cbcwrap h3 span {
    color: #20518a;
}
.cbcwrap h4 {
    font-size: 1em;
}
.cbcwrap .tstamp {
    font-weight: normal;
    font-size: 10px;
}
.wrap6.sep2 {
    margin-bottom: 0;
}
.mediaicons img {
    padding: 0 3px;
}

/* **** social icons **** */
dt.headline .socialicons a,
.headlines dt .socialicons a {
    color:#666;
    font-size:10px;
    font-weight:normal;
    margin:0 5px;
}
.socialicons em {
    font-style:normal;
}
.socialicons.show {
    color:#fff;
    display:inline;
}
.socialicons em.cmt {
	background:url(/includes/objects/pluck/gfx/icons-797979.gif) no-repeat left -136px;
	padding:2px 0 2px 20px;
}

/* **** modules **** */

/* access module */
#access p{padding-bottom:10px;}
#access p:last-child{padding-bottom:0;}

/* **** Breaking News overrides **** */
.breaking {
    margin: 5px 10px 10px;
    padding: 0;
    background-color: #FFF;
    float: none;
    display: block;
}
.breaking #majorevent .teaser h3 {
    width: 780px;
}
.breaking .ticker {
    margin: 0;
}

/* **** UGC **** */
#ugc {
    border-top-color: #C42127;
    margin-bottom: 0;
}
#ugc .promogrp h2 span {
    color:#C42127;
}
#ugc.module .promogrp h2 {
    border: 0;
}
#ugc .cta {
    margin: 0 0 30px;
    padding-bottom:5px;
	background: url(/i/news/v10/gfx/bg_cta_comm.png) center right no-repeat;
	min-height: 85px;
	border-bottom:1px solid #c4c4c4;
}
#ugc .cta h4 {
    padding: 15px 0 5px 0;
    width: 230px;
    font-size: 1.4em;
}
#ugc .cta p {
    padding: 0;
    width: 230px;
    font-size: 1.1em;
    font-weight: bold;
}


/* **** aboriginal promo **** */
#aboriginal {
    border-top-color: #0E4C00;
    margin-bottom: 0;
}



/* **** big box **** */
.ad-300x250 {
    margin: 0;
    padding: 14px 0 0 0;
    height: 250px;
}

/* **** headlines modules **** */
#headlinesnews {
    border-top-color: #C42127;
}
#headlinesnews h2 span {
    color: #c42127;
}
#headlinessports {
    border-top-color: #043C76;
}
.headlines .topstory img {
    width: 300px;
    height: 169px;
}
.headlines dl {
    padding: 0;
}
.headlines dt,
.headlines dd {
    padding: 10px 0 0 0;
    font-weight: bold;
}
.headlines dt a {
    font-size: 18px;
}
.headlines dd a {
    font-size: 12px;
}
.headlines dt span,
.headlines dd span {
    color: #666;
    font-size: 10px;
}
.headlines ul {
    margin: 10px 0 0 0;
    padding-left: 15px;
    list-style-type: disc;
}
.headlines .topstory {
    position: relative;
}
.headlines .topstory a {
    text-decoration: none;
}
.headlines .topstory a .lead {
    display: block;
    zoom: 1;
    color: #fff;
    background: rgb(0,0,0);
    background: rgba(0,0,0,.8);
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    text-decoration: none;
	visibility: hidden;
}
.headlines .topstory a:hover b,
.headlines .topstory a:focus b {
    display: block;
    margin: 10px;
    font-weight: normal;
}
.headlines .topstory a:hover,
.headlines .topstory a:focus {
    border: none;
}
.headlines .topstory a:hover .lead,
.headlines .topstory a:focus .lead {
    visibility: visible;
}
#headlinesnews .noimage .leadimage {
	background: url(/gfx/images/news/topstories/2010/06/15/breaking-news-306x172.jpg) top left no-repeat;
}
#headlinessports .noimage .leadimage {
	background: url(/includes/promos/promo/images/breaking-sports-306x172.jpg) top left no-repeat;
}
#headlinesnews .noimage .leadimage,
#headlinessports .noimage .leadimage {
    width: 300px;
    height: 169px;
    display: block;
    margin: 0;
}

/* **** headlines **** */
#headlines h2 {
    margin: 0;
    border-top: 5px solid #191919;
}
#headlines h3 {
    margin: 0 5px;
    font-size: 14px;
}
#headlines h3 a {
    color: #191919;
}
#headlines .tstamp,
#headlines .mediaicons,
#headlines .socialicons {
    display: none;
}
#headlines dl {
    margin: 10px 5px 0 5px;
    padding: 0 0 10px 0;
    border-bottom: 1px dotted #999;
}
#headlines .last dl {
    border: none;
}
#headlines dl dt {
    margin-bottom: 10px;
}
#headlines dl dd,
#headlines dl dt {
    display: none;
}
#headlines .hd0,
#headlines .hd1 {
    display: block;
}
#headlines .news,
#headlines .sports {
    background: #ECECEC;
    padding: 10px 0 0 0;
}
#headlines .news h3 span {
    color: #c42127;
}
#headlines .sports h3 span {
    color: #043C76;
}

/* **** headline tooltips **** */
#headlines {
    z-index: 100;
    position: static;
}
#headlines .headline a {
    position: relative;
    background: transparent;
    z-index: 100;
}
#headlines .headline a .summary {
    display: none;
    color: #191919;
}
#headlines .headline a:hover,
#headlines .headline a:focus {
    z-index: 200;
    text-decoration: none;
}
#headlines .headline a:hover .summary,
#headlines .headline a:focus .summary {
    display: block;
    position: absolute;
    z-index: 300;
    top: 0;
    left: 125px;
    width: 200px;
    padding: 5px;
    background: #F4F1C1;
    border: 1px solid #DADADA;
}

/* **** Discovery module **** */
#discovery {
    width: 140px;
}
#discovery li {
    margin-bottom: 25px;
    background: #191919;
    min-height: 138px;
}
#discovery li a {
    color: #fff;
    text-decoration: none;
}
#discovery li a:hover,
#discovery li a:focus {
    text-decoration: none;
}
#discovery li span {
    display: block;
    padding: 7px 10px;
}
#discovery li span span {
    color: #FFF;
    font-weight: bold;
    height: auto;
    line-height: 15px;
    padding: 0;
}
#discovery li span b {
    text-transform: uppercase;
    color: #CBCBCB;
    font-weight: normal;
    font-size: .8em;
}

/* **** Stay Connected **** */
#connect ul li {
    float: left;
    display: block;
    width: 35px;
    height: 31px;
    margin-right: 18px;
	background: url(/i/hp/v10/gfx/ico-getconnected.png) no-repeat;
}
#connect ul li a {
    display: block;
    width: 33px;
    height: 15px;
    padding-top: 40px;
    font-size: .8em;
    text-align: center;
    color: #115278;
}
#connect ul li.mobile {
    background-position: 0 0;
}
#connect ul li.rss {
    background-position: -43px 0;
}
#connect ul li.podcasts {
    background-position: -82px 0;
}
#connect ul li.alerts {
    background-position: -129px 0;
}
#connect ul li.email {
    background-position: -171px 0;
}
#connect ul li.divider {
    background: none;
    border-left: 1px solid #CBCBCB;
    width:1px;
	margin-left:0;
}

/* **** previous **** */
#connect ul li.twitter {
    background-position: -126px 0;
}
#connect ul li.newsletters {
    background-position: -252px 0;
    width: 137px;
    margin-right: 0;
}
#connect ul li.newsletters a {
    width: 137px;
}

/* **** Carousel **** */
.module.radio-television {
    margin: 0 0 10px;
    border-top-color: #707070;
}

/* new tabs for region */
.cbcwrap #regional ul {
    height: 27px;
    overflow: hidden;
    margin: 0;
    padding: 0;
    font: bold 11px Arial,sans-serif;
	background: transparent url(/includes/gfx/sqr-tabs-kickline-2px-ddd.gif) repeat-x 0 25px;
}
.cbcwrap #regional li {
    list-style: none;
    display: inline;
    float: left;
}
.cbcwrap #regional ul li.tab2 a {
    border: 2px solid #DDD;
}

/* **** regional news **** */
#regional {
    border-top-color: #0E4C00;
}
#regional h2 span {
    color: #0E4C00;
}
#regional p {
    margin-bottom: 10px;
}
#regional .sqtabs ul {
    padding: 0;
}
#regional ul {
    margin: 10px 0 0 0;
    padding-left: 15px;
    list-style-type: disc;
}
#regional ul li {
    margin-bottom: 10px;
}
#regional dl dt {
    display: none;
}
#regional #rgnstories,
#regional #rgnpopular {
    min-height: 116px;
}
#regional #rgnpopular.loading {
	background: url(/includes/objects/pluck/gfx/loading-sml.gif) no-repeat 50%;
}
#regional #rgnpopular dl.show {
    display: block;
}
#regional #rgnpopular dl dt {
    display: block;
}
#regional #rgnpopular em {
    margin: 10px 5px;
    display: block;
}
#regional .hd0,
#regional .hd1,
#regional .hd2 {
    display: block;
    margin: 10px 10px 10px 0;
    padding: 0 0 0 10px;
}
#regional dt {
    margin: 8px;
    padding-left: 10px;
	background: transparent url(/includes/gfx/bullet_black_story.gif) no-repeat scroll left 6px;
}
#regional dt a span {
    display: none;
}
#regional #rgnpopular .socialicons em.cmt {
    margin:0;
    display:inline;
}
.cbcwrap #regional ul li a {
    text-decoration: none;
    color: #828282;
    display: block;
    float: left;
    height: 11px;
    border: 2px solid #DDD;
    border-left: none;
    margin-top: 4px;
    padding: 4px 15px;
    background-color: #ECECEC;
}
.cbcwrap #regional ul li a:hover,
.cbcwrap #regional ul li a:focus {
    color: #115278;
    text-decoration: none;
}
.cbcwrap #regional ul li.yui3-tab-selected a,
.cbcwrap #regional ul li.first a {
    height: 13px;
    color: #141212;
    margin: 0px 2px 0 2px;
    padding: 6px 11px;
    background-color: #FFF;
    border: 2px solid #DDD;
    border-bottom: 0;
}
.cbcwrap #regional ul li.tab1 a {
    margin-left: 0;
    border-left: none;
}

/* carousel overrides */

/* failsafe */
.cbcwrap #homepage-carousel.cbccarousel .showCarousel h2 {
    display:none;
}

#homepage-carousel.cbccarousel .slides li dl dd {
  font-size: 12px;
}


#homepage-carousel.cbccarousel.standard .slides li dl.cta {background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);}
#homepage-carousel dd{display:inline-block;}
#homepage-carousel.cbccarousel.standard.ccol6  .slides li dl.cta dd.ctabutton{float:right;width:120px !important;margin-bottom:25px;}
#homepage-carousel.cbccarousel.standard.ccol6 dl.cta dd.ctabutton a {top:auto;}

#para .paralympics-widget { margin-top: 10px; }


/* FileMobile CTA under community */
/* Call to Action */
.col4.module.yournews{
padding-bottom:10px;
}

.yournews .uploadyournews h3{
	color:#000000;
}

.uploadyournews {
    background-color: #D6EAEE;
    margin-bottom: 0px;
    padding: 10px;
}
.uploadyournews h3 {
    padding: 0 0 3px;
	color: #025377;
	font-size:12pt;
}
.uploadyournews p {
    font-size: 11px;
    margin: 0 0 8px;
}
.uploadyournews .uploadnow .newsbutton {
    display: block;
    float: left;
    height: 30px;
    line-height: 30px;
    padding: 0;
    width: 72px;
}
.uploadyournews  .uploadnow .note {
    color: #444444;
    display: block;
    float: left;
	margin-left:10px;
    width: 198px;
}

/* news button styles */
.uploadyournews a.newsbutton {
	margin: 0;
	padding: 5px 10px;
	text-align: center;
	font-size: 11px;
	border: none;
	color: #FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #125b86; /* Old browsers */
	background: -moz-linear-gradient(top,  #125b86 0%, #094162 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#125b86), color-stop(100%,#094162)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #125b86 0%,#094162 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #125b86 0%,#094162 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #125b86 0%,#094162 100%); /* IE10+ */
	background: linear-gradient(top,  #125b86 0%,#094162 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#125b86', endColorstr='#094162',GradientType=0 ); /* IE6-9 */
}
.uploadyournews  a.newsbutton:hover,
.uploadyournews  a.newsbutton:focus {
	cursor: pointer;
	text-decoration: none;
	background: #666666; /* Old browsers */
	background: -moz-linear-gradient(top,  #666666 0%, #666666 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(100%,#666666)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #666666 0%,#666666 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #666666 0%,#666666 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #666666 0%,#666666 100%); /* IE10+ */
	background: linear-gradient(top,  #666666 0%,#666666 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#666666',GradientType=0 ); /* IE6-9 */
}

/* end of FileMobile CTA under community */